import http from '@/utils/request'

// 生产线列表
export function getDataFactoryList (params) {
  return http.post('/pipeline/production/line/list', params)
  // return http.post('/production/line/list', params)
}

// 生产线详情
export function getDataFactoryDetails (params) {
  return http.post('/pipeline/production/line/graph', params)
  // return http.post('/production/line/graph', params)
}
